<table cellpadding="0" cellspacing="0" border="0" style="width:100%">
  	<tr>
    	<td align="center" valign="top" style="padding:15px 0">
        	<table cellspacing="0" cellpadding="0" border="0" align="center" style="background-color:#FFFFFF;border:10px solid #89CFE6;padding:20px;width:700px">
        		<tr>
          			<td valign="top" align="center">
                		<table cellspacing="0" cellpadding="0" border="0" style="border-bottom:2px solid #616364;width:600px">
              				<tr>
                                <td align="left" valign="middle" style="padding:0 0 15px;width:340px"><img width="151" height="35" src="[HEADER_LOGO_LINK]" alt="ValuStrat"></td>
                                <td align="right" valign="middle" style="font-family:Arial;font-size:13px;color:#555555;width:360px"> ValuStrat HRM </td>
              				</tr>
            			</table>
        			</td>
        		</tr>
        		<tr>
          			<td valign="top" align="center">
                    	<table cellspacing="0" cellpadding="0" border="0" style="width:600px">
              				<tr>
                				<td style="padding:20px 5px 10px"><span style="color:#000;font-family:arial;font-size:26px">Dear <b>[EMPLOYEE_NAME]</b>,</span></td>
              				</tr>
              				<tr>
                				<td style="color:#3e3e3e;font-family:Arial;font-size:13px;line-height:14px;padding:10px 5px">
                                	<img style="border:solid #EC0002 2px" src="[BIRTHDAY_CARD_LINK]" />
								</td>
							</tr>
              				<tr>
                				<td>&nbsp;
								</td>
							</tr>
						</table>
        			</td>
        		</tr>
				<tr>
          			<td valign="top" align="center">
                    	<table cellspacing="0" cellpadding="0" border="0" style="padding:15px 0 0;width:606px" class="footerTableMain">
              				<tr> 
                				<td align="center"  valign="top" style="background-color:#EFFAFF; border-width:6px 0 1px; border-style:solid; border-color:#C4E4F2;width:600px">
                                	<div style="color:#3E3E3E;font-family:arial;font-size:12px;padding:25px"> [COPYRIGHT_TEXT]</div>
              					</td>
              				</tr>
            			</table>
        			</td>
        		</tr>
      		</table>
      	</td>
  	</tr>
</table>
